View Issue Details

IDProjectCategoryView StatusLast Update
0008317Talerlibeufin-nexuspublic2024-05-15 18:01
ReporterAntoine A Assigned ToAntoine A  
PriorityurgentSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Target Version0.11Fixed in Version0.11 
Summary0008317: Wire gateway API
DescriptionAdd an HTTP wire gateway API for libeufin-nexus with a command to run the serve like `libeufin-nexus serve`.
We should try to share as much code and logic as possible with libeufin-bank
TagsNo tags attached.

Relationships

child of 0008420 assignedFlorian Dold package and upload libeufin 0.11 to ftp and stable Debian/Ubuntu server [estimate: 1h] 

Activities

Antoine A

2024-05-01 10:28

developer   ~0022323

Added in a09b84c636f6332b219480ca620060eb6ca13758

Issue History

Date Modified Username Field Change
2024-02-05 09:48 Antoine A New Issue
2024-02-05 09:48 Antoine A Status new => assigned
2024-02-05 09:48 Antoine A Assigned To => Antoine A
2024-02-05 09:49 Antoine A Description Updated
2024-02-05 09:49 Antoine A Description Updated
2024-02-16 22:51 Christian Grothoff Relationship added child of 0008420
2024-03-04 15:03 Antoine A Priority normal => urgent
2024-05-01 10:28 Antoine A Status assigned => resolved
2024-05-01 10:28 Antoine A Resolution open => fixed
2024-05-01 10:28 Antoine A Note Added: 0022323
2024-05-15 17:53 Christian Grothoff Fixed in Version => 0.11
2024-05-15 18:01 Christian Grothoff Status resolved => closed